2020-07-04 20:16 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001261Spring engineGeneralpublic2009-02-21 13:26
Reporterimbaczek 
Assigned Tolurker 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001261: 78.1.1+ desync hunting 1
Description1v1 while testing, something strange
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0003169

imbaczek (reporter)

first desync is probably because of repeated /desync, but it didn't catch it when it should, which is bad.

~0003174

imbaczek (reporter)

Last edited: 2009-01-15 00:39

had syncdebug games tonight, IMHO 0001242 fixed this. needs more testing, though.

+Notes

-Issue History
Date Modified Username Field Change
2009-01-14 22:20 imbaczek New Issue
2009-01-14 22:20 imbaczek File Added: syncdebug-server.log.1
2009-01-14 23:10 imbaczek Note Added: 0003169
2009-01-15 00:39 imbaczek Note Added: 0003174
2009-01-15 00:39 imbaczek Note Edited: 0003174
2009-02-21 13:26 lurker Status new => resolved
2009-02-21 13:26 lurker Resolution open => fixed
2009-02-21 13:26 lurker Assigned To => lurker
+Issue History